/*=====================================
slideshow
=====================================*/
.top_slide {
  display: block;
  width: calc(100vw - 100px);
  height: calc((var(--vh) * 100));
  margin: auto;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.slideshow {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slideshow .slider {
  width: calc(100vw - 100px);
  height: 100%;
  z-index: 2;
  outline: none;
}

.slideshow .slider .item {
  width: calc(100vw - 100px);
  height: 100vh;
  position: relative;
  overflow: hidden;
  border: none;
}
.slideshow .slider .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slideshow.slideshow-right {
  left: 0;
  z-index: 1;
  width: calc(50%);
  pointer-events: none;
}
.slideshow.slideshow-right .slider {
  left: 0;
  position: absolute;
}

.slideshow-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  font-size: 80px;
  width: 100vw;
  text-align: center;
  color: #fff;
  font-weight: 100;
  pointer-events: none;
  text-transform: uppercase;
  letter-spacing: 20px;
  line-height: 0.8;
}

@media (max-width: 1024px) {
  .top_slide,
  .slideshow .slider,
  .slideshow .slider .item {
    height: calc(var(--vh) * 50);
  }
}

@media (max-width: 768px) {
  .top_slide,
  .slideshow .slider,
  .slideshow .slider .item {
    width: calc(100vw - 10vw);
  }
}
